/* Main */

main {
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.card-window {
  width: 80%;
  height: 90%;
  margin: 10px 0;
  position: relative;
  display: flex;
  flex-direction: column;
  border-radius: 20px;
  background-color: rgba(39, 39, 39, 0.26);
}

.hide-card {
  display: none;
}

.top-cards {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.bottom-cards {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.card {
  background-color: white;
  border: 1px black solid;
  width: 170px;
  height: 240px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  margin: 10px 0;
  border-radius: 20px;
  cursor: pointer;
  background-position: center;
  color: black;
}

.card img {
  position: relative;
  width: 90%;

  margin-top: 10px;
}

.card p {
  font-size: 1rem;
  font-weight: bold;
  margin: 0 !important;
  background-color: rgba(206, 206, 206, 0.623);
}
.Forground {
  display: none;
}
.ForgroundDivOne,
.ForgroundDivTwo,
.ForgroundDivThree,
.ForgroundDivFour,
.ForgroundDivFive,
.ForgroundDivSix {
  background-color: rgba(0, 0, 0, 0.356);
  position: absolute;
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: flex-end;
  border-radius: 20px;
  color: white;
}

.Forground span {
  font-size: 0.8rem;
}

.Forground p {
  padding: 0 0 5px 5px;
  font-size: 1rem;
}

@media screen and (min-width: 480px) {
}
@media screen and (min-width: 768px) {
  .top-cards,
  .bottom-cards {
    flex-direction: row;
    justify-content: space-around;
  }

  .card {
    width: 170px;
    height: 230px;
  }
  main {
    height: 80vh;
  }
}
@media screen and (min-width: 1024px) {
  .top-cards {
    align-items: flex-start;
  }
  .bottom-cards {
    align-items: flex-end;
  }
  .card {
    width: 200px;
    height: 290px;
  }
}
@media screen and (min-width: 1200px) {
  .card-window {
    width: 70%;
  }
  .top-cards,
  .bottom-cards {
    justify-content: space-between;
    padding: 0 20px;
  }
}

/* End Main */
